{
  "__version__": "1.0.1",
  "information": {
    "customSplash": {
      "id": "customSplash",
      "label": "customSplash",
      "enable": true,
      "customSplash": {
        "complete": false,
        "form": "https://creator-api.cocos.com/api/form/show?sid=571ede397bfe249c5b5fb193d6022644"
      }
    },
    "removeSplash": {
      "id": "removeSplash",
      "label": "removeSplash",
      "enable": true,
      "removeSplash": {
        "complete": false,
        "form": "https://creator-api.cocos.com/api/form/show?sid=571ede397bfe249c5b5fb193d6022644"
      }
    }
  }
}
